Windows Registry Editor Version 5.00

[HKEY_CURRENT_USER\Software\psd\bistro2]

[HKEY_CURRENT_USER\Software\psd\bistro2\Directory]
"BGM"="{AppPath}BIS_DATA\sounds\BGM"
"CLEAN"="{AppPath}BIS_DATA\clean"
"COOK"="{AppPath}BIS_DATA\person\%s\cook"
"ENTRANCE"="{AppPath}BIS_DATA\\item\%s\entrance"
"EQUITEM"="{AppPath}BIS_DATA\item\%s\equitem"
"EVENT"="{AppPath}BIS_DATA\event\%s"
"FLOOR"="{AppPath}BIS_DATA\item\%s\floor"
"IMAGE"="{AppPath}BIS_DATA\image;{AppPath}BIS_DATA\world"
"MENU"="{AppPath}BIS_DATA\menu\%s"
"MOVIE"="{AppPath}BIS_DATA\movie"
"ORNER"="{AppPath}BIS_DATA\person\orner"
"SAMPLE"={AppPath}BIS_DATA\sample"
"SE"="{AppPath}BIS_DATA\sounds\se"
"SPOT"="{AppPath}BIS_DATA\spot"
"TABLEITEM"="{AppPath}BIS_DATA\item\%s\TabItem"
"UNIFORM"="{AppPath}BIS_DATA\uniform"
"VISITOR"="{AppPath}BIS_DATA\person\%s\visitor"
"WAITER"="{AppPath}BIS_DATA\person\%s\waiter"
"WALL1"="{AppPath}BIS_DATA\item\%s\wall1"
"WALL2"="{AppPath}BIS_DATA\item\%s\wall2"

[HKEY_CURRENT_USER\Software\psd\bistro2\Option]
"BGM"=dword:00000000
"CD-ROM"="{AppPath}"
"SE"=dword:00000000
"Speed"=dword:00000002
"Volume"=dword:00000000

[HKEY_CURRENT_USER\Software\psd\bistro2\Settings]

[HKEY_CURRENT_USER\Software\psd\bistro2\time]
"date"=dword:00000007
"time1"="070000 112959 30"
"time2"="113000 135959 180"
"time3"="140000 182959 40"
"time4"="183000 215959 120"
"time5"="220000 235959 10"
"time6"="000000 065959 1"

[HKEY_CURRENT_USER\Software\psd\bistro2\Window]
"WinPosX"=dword:00000000
"WinPosY"=dword:00000000